Bug 118 - kernel24-2.4.12-alt1.src.rpm требует устаревший db3-devel вместо libdb3-devel
: kernel24-2.4.12-alt1.src.rpm требует устаревший db3-devel вместо libdb3-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-29 01:07 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-29 01:07:05
kernel24-2.4.12-alt1.src.rpm требует устаревший db3-devel вместо libdb3-devel

---

---
------- Comment #1 From 2001-10-31 13:53:00 -------
Fixed in 2.4.13-alt1
------- Comment #2 From 2001-10-31 13:53:00 -------
Fixed in 2.4.13-alt1